/**
 * Ajax install the Theme Plugin
 *
 */
(function($, window, document, undefined){
	"use strict";
	$(function(){
		$( '#code4rest-notice-gutenberg-plugin .notice-dismiss' ).on( 'click', function( event ) {
			code4rest_dismissGutenbergNotice();
		} );
		function code4rest_dismissGutenbergNotice(){
			var data = new FormData();
			data.append( 'action', 'code4rest_dismiss_gutenberg_notice' );
			data.append( 'security', code4restGutenbergDeactivate.ajax_nonce );
			$.ajax({
				url : code4restGutenbergDeactivate.ajax_url,
				method:  'POST',
				data: data,
				contentType: false,
				processData: false,
			});
		}
	});
})(jQuery, window, document);